#slider-holder {
	height: 88vh;
}
body.admin-bar #slider-holder{
	height: 83vh;
}
.episode-nav a .num {
	color: #000;
}

.episode-quote .elementor-row {
	display: flex;
	flex-wrap: nowrap;
}
.episode-quote .elementor-column-wrap {
	padding: 0 !important;
}
.episode-quote .episode-number {
	padding-top:  0;
	margin-left: -12px;
}
.episode-quote .episode-number .elementor-heading-title {
	line-height: 115px !important;
}
.episode-quote .elementor-widget-container {
	margin-top: 0 !important;
}

@media only screen and (max-width: 1300px) and (min-width: 960px) {
	#page-title-slt-post-page {
		min-height: 570px;
	}
}

@media only screen and (max-width: 767px) {
	.episode-nav a{
		width: 100% !important;
		margin-bottom: 10px !important;
	}
	.episode-nav .prev {
		padding-left: 20px !important;
	}
	.episode-nav .next {
		padding-left: 20px !important;
	}
	.episode-nav .prev:before,
	.episode-nav a.next:after {
		font-size: 1.5rem !important;
		top: 10px !important;
	}
	.episode-quote .badge-lead-quote {
		background-size: cover;
		min-width: 75px;
		max-width: 75px;
		min-height: 75px;
		max-height: 75px;

	}
	.episode-quote .badge-lead-quote .elementor-heading-title {
		font-size: 28px;
		margin-left: 10px;
		line-height: 70px !important;
	}
	#slider-holder{
		height: 81vh;
	}
	body.admin-bar #slider-holder{
		height: 78vh;
	}
	.mobile-menu-icon-slt {
		padding-top: 35px !important;
		padding-right: 0px !important;
		padding-bottom: 0px !important;
		padding-left: 0px !important;
	}
	/* #bar-subscribe-home,
	.elementor-element-7856879 {
		width: 100% !important;
		padding-left: 10px !important;
		padding-right: 10px !important;
		padding-top: 10px !important;

	}
	#bar-subscribe-home .subscribe-button,
	.elementor-element-7856879 .elementor-col-25 {
		float: left !important;
		width: 50% !important;
	}
	#bar-subscribe-home .subscribe-button img,
	.elementor-element-7856879 .elementor-col-25 img {
		width: 100%;
    } */
    #show-host-holder .elementor-column-wrap {
        margin: 0;
    }
    #show-host-holder .elementor-column-wrap .elementor-widget-container {
        padding-right: 0;
    }
    #show-host-holder .elementor-column-wrap .elementor-widget-container img {
        width: 100%;
    }
	#wpadminbar {
		/* display: none; */
		overflow: hidden;
	}
}
@media only screen and (min-width: 480px) and (max-width: 768px) {
    #bar-subscribe-home .elementor-column {
        width: 17.5%;
    }
    #home-social-icons {
        width: 30% !important;
	}
	.episode-nav a{
		width: 50%;
	}
}
@media only screen and (min-width: 768px) and (max-width: 960px ) {
	#slider-holder {
		height: 93vh;
	}
	body.admin-bar #slider-holder {
		height: 90vh;
	}
}
@media only screen and (min-width: 960px) {

}
@media only screen  and (max-width: 960px) {
    #episode-sorter {
        margin-top: 50px;
    }
}
@media only screen and (min-width: 960px) and (max-width: 1300px) { 

}
@media only screen and (max-width: 1024px) {


}